uuid:
  -
    value: b646618b-50ec-43ca-8de2-a5c96fbbdc42
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T13:55:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_sh_144872329_hosios_loukas_monastery.jpg
thumbnail:
  -
    alt: 'Hosios Loukas monastery '
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: f42e74aa-c567-4999-92f2-c35ada72f318
created:
  -
    value: '2019-10-29T13:55:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:55:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Hosios Loukas monastery '
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: f42e74aa-c567-4999-92f2-c35ada72f318
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f42e74aa-c567-4999-92f2-c35ada72f318
      - file.file.f42e74aa-c567-4999-92f2-c35ada72f318
